*{ 	font-family: "Microsoft Yahei";}
/*用户登录开始*/
.login_header{width:1000px; margin:0 auto; overflow:hidden; height:80px; background:#fff}

.login_header .logo{ float:left; margin:15px 0 0 0}


.login_wk{ width:100%; background:#005faf; height:474px;background: url(../images/background.png) no-repeat;background-size: 100%;}

.login_wk_admin{ width:100%; background:url(../images/loginbj_admin_bg.png) ; height:474px}

.login_content{ width:1100px; margin:0 auto; height:474px; position:relative}
.login_content_admin{ width:1100px; margin:0 auto; height:474px; background:url(../images/loginbj_admin.png) -40px 0px no-repeat; position:relative}

.login{ width:320px; height:360px; position:absolute; right:100px; top:45px; background:#FFF; border:1px solid #dedede;border-radius: 8px;-o-border-radius:8px;
-moz-border-radius:8px;-webkit-border-radius:8px;}
.login h2{ font-size:20px;font-weight: 400;letter-spacing: 2px;color: #00cdec;text-align: center;width: 100px;margin: 0 auto;text-align: center;line-height: 50px;}
.login ul{ width:255px; margin:0 auto}
.login ul li{ position:relative; margin-bottom:16px; clear:both;width:255px; height:30px}
.login ul li .form-control{border-radius:3px; height:30px;width:255px !important; padding:0px !important; text-indent:40px; line-height: 30px; border: 1px solid #DEDEDE;}
.login ul li label{ width:30px; height:29px; position:absolute; left:1px; top:1px;}
.login .baocun_button{ width:255px; height:40px; padding:0; border:none; background:#4490f7; color:#fff;border-radius:3px; font-size:16px;} 
.login ul li  span{ width:110px; height:35px; float:left; display:block; margin: 0 0 10px 143px; overflow:hidden}
.login #cold{ width:160px; height:32px; ursor: pointer;float:left; margin: 0; overflow: hidden; margin: 10px 0; }
.login #cold images{ width:80px; height:32px; ursor: pointer;float:left; }
.login #cold a{ line-height: 32px; margin-left: 10px; color: #666666;}

.login .yanzhenma{ float:left; margin-bottom:10px}
.login ul .login_wjmm{ text-align:right; }
.login ul .login_wjmm a{ color:#999}
.login_footer{ width:1000px; margin:0 auto; padding-top:30px; font-size:14px; color:#666}
.login_footer ul{ margin-left:300px;}
.login_footer li{ float:left; margin-bottom:10px; margin:0 6px 10px 6px}
.login_footer li a{color:#666}
.login_footer li a{color:#666}
.login .login_zc{font-size:14px;}
.login .login_zc a{ color:#fd7700; font-size:14px; margin-left:40px}
.login_footer p{ text-align:center; clear:both}
.login li.error{ border:1px solid #C0E4DC; height:25px;  font-size: 13px; text-indent: 30px; line-height:25px; background:#e5eff5 url(../images/stuff.png) 10px 6px no-repeat; width: 255px}
.none{ display:none}

/*用户注册开始*/
.login_header span{ font-size:24px; color:#999; padding-top:13px; display:block; float:left; line-height:35px}
 .login_header span b{ font-size:25px; font-weight:100; font-family:"Arial Black", Gadget, sans-serif; margin:10px 10px}
 .zhuce_wk{ margin:15px auto; overflow: hidden; clear: both; width: 1000px;}
 .zhuce_buzhou{ height:40px; line-height:40px; border-bottom:2px solid #ddd}
  .zhuce_buzhoutitle{ width:1000px; margin:0 auto}
   .zhuce_buzhoutitle div{ width:300px; float:left; padding-left:80px; height:40px}
      .zhuce_buzhoutitle div span{ width:30px; height:30px; border-radius:50%;-webkit-border-radius:50%;-moz-border-radius:50%; background:#ccc; display:block; float:left; line-height:30px; font-size:22px; text-align:center; color:#fff; margin-right:5px }
	   .zhuce_buzhoutitle div b{ font-size:18px; font-weight:100; line-height:30px}
 .zhuce_active{ border-bottom:2px solid #18a27e}
 .zhuce_buzhou1{ width: 1000px; margin: 0 auto; overflow: hidden;}
 #step1{ width:650px; margin:40px auto 0; float: left;border-right: 1px solid #DDDDDD;}
  #step2{width:650px; margin:40px auto 0;  }
  #step3{ width:1000px; margin:40px auto 0;}
 .frm_control_group {padding-bottom:25px; padding-left:50px}
.frm_label {width: 6em;float: left;margin-right: 1em;line-height: 35px; font-size:14px}
.frm_controls {display: table-cell;float: none;vertical-align: top;width: auto;}
.frm_input,.frm_textarea {width: 300px;outline: 0 none;border: 1px solid #C5C5C5;height: 35px;line-height: 35px;vertical-align: middle;border-radius: 3px;-webkit-border-radius: 3px;-moz-border-radius: 3px;box-shadow: 0 1px 1px rgba(0, 0, 0, 0.06) inset;-webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.06) inset;padding: 0 10px; line-height:30px}
.frm_input:focus,.frm_textarea:focus {border: 1px solid #4677BD;box-shadow: 0 0 2px #ddd;-webkit-box-shadow: 0 0 3px #ddd;}
.zhuce_btn {border-radius: 5px;-webkit-border-radius: 5px;-moz-border-radius: 5px;cursor: pointer;display: inline-block;font-size: 14px;height: 40px;line-height: 40px;overflow: visible;padding: 0 70px;text-align: center;text-decoration: none;vertical-align: middle; margin-left:210px}
.zhucebtn_primary {background-color: #fd8326;color: #FFFFFF;border: 1px solid #db5f00; margin-left:150px}
.zhuce_btn{ color:#fff !important}
.zhuce_chengong{ width:350px; margin:100px auto 80px; font-size:30px; color:#4AAF33}
.step1_right{ float: right; width: 320px; text-align: center; padding-top: 45px; font-size: 14px; }
.step1_right img{ margin-bottom: 10px;}
.step1_right p{line-height: 35px;}
.step1_right span{ line-height: 20px;}
.step1_right span a{ color: #0E5EB6;}
.zhuce_yzm{ width: 80px; height: 35px; margin-left: 10px;}
.zhucebtn_primary_phone {border-radius: 5px;-webkit-border-radius: 5px;-moz-border-radius: 5px;cursor: pointer;display: inline-block;font-size: 14px;height: 35px;line-height: 35px;overflow: visible;padding: 0 5px;text-align: center;text-decoration: none;vertical-align: middle; background-color:#fafafa;color:#333;border: 1px solid #C5C5C5; float: left; margin: 0px 10px;}
.editpwd_primary_phone {border-radius: 5px;-webkit-border-radius: 5px;-moz-border-radius: 5px;cursor: pointer;display: inline-block;font-size: 14px;height: 35px;overflow: visible;padding: 0 5px;text-align: center;text-decoration: none;vertical-align: middle; background-color:#fafafa;color:#333;border: 1px solid #C5C5C5; margin: 0px 10px;margin-left: 5px !important;margin-top: 0px !important;}
.zhuce_queren{height:40px; margin-bottom:40px; margin-top:40px}
.zhuce_queren li{ float:left; width:326px; height:45px; background:url(../images/dingdanbj2.jpg) left bottom no-repeat}
.zhuce_queren li a{ font-size:16px; margin-left:10px; color:#666;}
.zhuce_queren li img{vertical-align:middle}
.zhuce_queren .zhuce_xuanzhong{ background:url(../images/dingdanbj1.jpg) left bottom no-repeat}
.zhuce_queren .zhuce_xuanzhong a{ color:#fd8326}
.zhuce_xian{border-bottom: 1px solid #ddd;}
/*用户注册结束*/
.phcolor{ color:#999;}